For the complete documentation index, see llms.txt. This page is also available as Markdown.

Holders by Rune

This endpoint is commonly used to pass a rune ID, and get the full list of wallets holding the rune, and the amount they hold.

get

Get holders for a specific Rune by identifier.

Authorizations
x-api-keystringRequired
Path parameters
identifierstringRequired
Query parameters
offsetnumberOptional
limitnumber · min: 1 · max: 25Optional
lastModifiedBlockGtenumberOptionalDefault: 0
Responses
200

Default Response

application/json
offsetnumberRequired
limitnumberRequired
totalnumberRequired
get/v1/runes/{identifier}/holders
GET /v1/runes/{identifier}/holders HTTP/1.1
Host: api.secretkeylabs.io
x-api-key: YOUR_API_KEY
Accept: */*
{
  "offset": 1,
  "limit": 1,
  "total": 1,
  "items": [
    {
      "address": "text",
      "amount": "text",
      "lastUpdatedBlockHeight": 1
    }
  ]
}

Last updated